/*
Theme Name:eco2022
Template:twentyseventeen
Version: 2.5
*/

.entry-content{
	line-height:2em;
}



.main-visual{
	margin: 0 auto;  /* ボックス中央寄せ */
}

.main-visual img{
width: 100%;
}

.header-wdgt{
	float:right;
	display: inline;
}

.slogan{
	font-size:1.5em;
	font-weight:600;
	margin-bottom:50px;
	color:#015db2;
}

.main-navigation a {
	padding: 0.75em 1.5em;
	color:#fff;
	}

.navigation-top{
	background:#015db2;
}

.navigation-top .menu-item a:hover{
	background:#f0f8ff;
	color:#015db2;
}
.menu-toggle{
	color:#fff;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color:#015db2;
}

li.current-menu-item{
	background:#f0f8ff;
}

.navigation-top .wrap {
		font-size:12pt;
		padding: 0.0em 0em;
		    font-family: 游ゴシック体, "Yu Gothic", YuGothic, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
}

.table-s{
	border:1px solid #555;
	line-height:1.6em;
}

.table-se th,td{
	padding-left:20px;
	padding-right:20px;
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:1px solid #555;
}
.table-s th{
	text-align:center;
	border-left:1px solid #555;
	border-bottom:1px solid #555;
}

.table-s td{
	border-left:1px solid #555;
}

.setsubi th{border-bottom:1px solid #555;  border-right:1px solid #555;}
.setsubi td{border-bottom:1px solid #555; }


table.tbl-r02 {
  margin: 0px auto;
  line-height:1.2em;
}
.tbl-r02 th {
font-weight:600;
	text-align:center;
  padding: 20px;
	width:30%;
	border-bottom: solid 1px #555;
	background:#f5f5f5;
}
.tbl-r02 td {
　border: solid 1px #ccc;
  padding: 20px;
}

.company-t{
	border-left:4pt solid #2e4999;
	padding-left:10px;
	font-weight:600;
	font-size:1.2em;
}

.machine-t{
	border-left:4pt solid #1e90ff;
	padding-left:10px;
	font-weight:600;
	margin-bottom:10px;
}

table.hokurikukousan{border:1px solid #555;}

.hokurikukousan td{
	border-left:1px solid #555;
}

.hokurikukousan td{
	border-left:1px solid #555;
	padding: 5px;
}

td:first-child.hokurikukousan {
	padding-left: 5px;
}


.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
	color: #222;
	font-size: 14px;
	font-size: 1.8rem;
	font-weight: 800;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

.area1{	list-style: none; }

#area1 {
  list-style: none;
  overflow: hidden;
	border-bottom:1px solid #333;
}

ul#area1 {
	margin-left:0px;
	margin-bottom:0px;
}
 
#area1 li {
  width: 140px;
  float: left;
　padding-right:50px;
  display: inline-block;
}

.member-list{
	float:left;
	width:45%;
	margin-right:30px;
	border:1px solid #808080;
	padding:20px;
	margin-bottom:30px;
}

.top-img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	border-bottom:1px solid #eee;
}

#metaslider_302{
	margin-bottom:0px;
}

.link-button{
	width:300px;
	border:1px solid #333;
	padding-left:20px;
	padding-right:20px;
}


.panel-content .entry-header {
		margin-bottom: 1em;
	}
.panel-content .wrap {
		padding-bottom: 0em;
		padding-top: 3em;
	}

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.comment-content a:focus,
.comment-content a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	color: #000;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
}


.entry-content a,
.entry-summary a,
.comment-content a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 0);
	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 0);
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

/*--------------------------------------------------------------
　カラム
--------------------------------------------------------------*/

.b_blue{
	background-color:#0066cc;
	color:#fff;
}

.column_01{
	width:100%;
	padding:10px 10px 10px 10px;
	overflow: auto;
	margin-bottom:20px;
}

.column_02{
	width:48%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.column_03{
	width:32%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

.column_04{
	width:24%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

div.dflex{
	display: flex;
}








/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }


/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/

.site-header {
	background-color: #fff;
	position: relative;
}

.site-description{
	font-weight:600;
	color:#b22222;
}

/*--------------------------------------------------------------
縦に積むテーブルレスポンシブ
--------------------------------------------------------------*/
@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 th{
	  margin-top:20px;
	  background:#add8e6;
	}
.tbl-r02 td {	
		  border-bottom:1px solid #fff;
	}
	
  .tbl-r02 th,
  .tbl-r02 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
	
 .member-list{	width:100%;	margin-right:0px;}
	
	

	
	
		/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    .pc { display: none !important; }
    .sp { display: block !important; }
	
	.main-navigation a {
		padding: 0.75em 3em;
	color:#333;
	}
}

/*--------------------------------------------------------------
幅480に適用
--------------------------------------------------------------*/
@media screen and (min-width: 30em) {
	
	
	
	}

/*--------------------------------------------------------------
768px（〜次の 67em） の画面用
--------------------------------------------------------------*/
@media screen and (min-width: 48em) {
	

	
	/* Site Branding */

	.site-branding {
		padding: 1em 0;
	}
	
	/* Layout */

	.wrap {
		max-width: 1100px;
		padding-left: 3em;
		padding-right: 3em;
	}
	
	.wrap-slider{
		max-width: 1300px;
		margin-left: auto;
		margin-right: auto;
	}
	
	body:not(.has-sidebar):not(.page-one-column) .page-header,
	body.has-sidebar.error404 #primary .page-header,
	body.page-two-column:not(.archive) #primary .entry-header,
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		float: none;
		width: 100%;
	}

	.blog:not(.has-sidebar) #primary article,
	.archive:not(.page-one-column):not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments {
		float: none;
		width: 100%;
	}
	
	.has-sidebar #secondary {
		float: right;
		padding-top: 0;
		width: 20%;
	}
	
	.has-sidebar:not(.error404) #primary {
		float: left;
		width: 75%;
	}
	

	

	

	
}

/*--------------------------------------------------------------
1068px（〜次の 79em） の画面用。
--------------------------------------------------------------*/
@media screen and ( min-width: 67em ) {
	/* Navigation */
	.navigation-top .wrap {
		padding: 0.0em 0em;
		    font-family: 游ゴシック体, "Yu Gothic", YuGothic, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
	}
}




/*--------------------------------------------------------------
1068pxより小さい画面用。
--------------------------------------------------------------*/
@media screen and ( max-width: 1068pixel ) {
	
.b_blue{
	background-color:#0066cc;
	color:#fff;
}

.column_02{
	width:48%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.column_03{
	width:48%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

.column_04{
	width:48%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

}

/*--------------------------------------------------------------
750pxより小さい画面用。
--------------------------------------------------------------*/
@media screen and ( max-width:750pixel ) {
	
.column_02{
	width:100%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:none;
	margin-right:20px;
	margin-bottom:20px;
}

.column_03{
	width:100%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:none;
	margin-right:10px;
	margin-bottom:20px;
}

.column_04{
	width:100%;
	overflow: auto;
	padding:10px 10px 10px 10px;
	float:none;
	margin-right:10px;
	margin-bottom:20px;
}

.dflex{
	display:block;
}
	

}


@media screen and (min-width: 960px) {
	/* 960px以上に適用されるCSS（PC用） */
	
	/* アイコンリンクボタン追加 */


.select_box{
position: relative;
display: flex;
padding:10px;
border:#cccccc solid 1px;
border-radius: 10px;
align-items: center;
width: calc((100% - 60.01px) / 3);
float:left;
margin-right:20px;
}

.select_box:hover{
	border:#ff4500 solid 1px;
}

.select-title:hover{
	color:#ff4500;
}

.select-title{
	width:100%;
	text-align:center;
	font-weight:bold;
}

.icon-img{
	position: relative;
	display: flex;
	align-items: center;
	width:53px;
	height:53px;
}
}

@media screen and (max-width: 959px) {
	

.select_box{
position: relative;
display: flex;
padding:10px;
border:#cccccc solid 1px;
border-radius: 10px;
align-items: center;
width: calc((100% - 20.01px) / 2);
float:left;
margin:5px;
}
	
.select_box:hover{
	border:#ff4500 solid 1px;
}

.select-title:hover{
	color:#ff4500;
}

.select-title{
	width:100%;
	font-size:0.8em;
	text-align:center;
	font-weight:bold;
}

.icon-img{
	position: relative;
	display: flex;
	align-items: center;
		width:70px;
	height:70px;
}

	
}
